### Method

# EvinceDocument DocumentAnnotations remove_annotation

#### Declaration [src]

    void
    ev_document_annotations_remove_annotation (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `EvAnnotation`

  No description available.

  The data is owned by the caller of the method.